
winW, winH = gh_window.getsize(0)

gh_camera.update_ortho(camera_ortho, -winW/2, winW/2, -winH/2, winH/2, 1.0, 10.0)
gh_camera.set_viewport(camera_ortho, 0, 0, winW, winH)


local r = video_width / video_height
quad_width = winW * 0.8
quad_height = quad_width/r
gh_mesh.update_quad_size(mesh_quad, quad_width, quad_height)

gh_mesh.update_quad_size(mesh_pb, quad_width, 16)
gh_mesh.update_quad_size(mesh_pb_bkg, quad_width, 20)

